function [nL nD] = PG_suma_sil(gama)

%% Načtení souřadnic působišť
load sily.mat
%% Vytvoříme z nich vektory
u = smer-pusobiste;

% komory na padáku
chamber = 1:54;

Dc=0;
Lc=0;
% rozpočteme mezi všechny komory
for i = 1:length(chamber)

    [D L] = perpRot(u(i,:), -gama, utlum(i), utlum(i));
    Dc = Dc+D;
    Lc = Lc+L;
%     plot3([pusobiste(i,1) pusobiste(i,1)+u(i,1)],...
%           [pusobiste(i,2) pusobiste(i,2)+u(i,2)],...
%           [pusobiste(i,3) pusobiste(i,3)+u(i,3)],...
%           [pusobiste(i,1) pusobiste(i,1)+D(1)],...
%           [pusobiste(i,2) pusobiste(i,2)+D(2)],...
%           [pusobiste(i,3) pusobiste(i,3)+D(3)],...
%           [pusobiste(i,1) pusobiste(i,1)+L(1)],...
%           [pusobiste(i,2) pusobiste(i,2)+L(2)],...
%           [pusobiste(i,3) pusobiste(i,3)+L(3)]);
%     grid;
%     hold on;

end;

% grid;
% hold off;
% axis equal;
nL = vec_size(Lc);
nD = vec_size(Dc);
end
